<app-box layout="widget"
         [title]="'Project details'"
         [description]="project.name"
         [noPadding]="true"
         [image]="project.avatar">
    <div class="nav nav-pills nav-stacked">
        <li><a target="_blank" href="{{project.repository_url}}">Repository {{project.repository_path}}</a></li>
        <li><a target="_blank" href="{{project.repository_url}}/{{project.branch}}">Branch <span class="pull-right label label-default">{{project.branch}}</span></a></li>
        <li *ngIf="project.url"><a href="{{project.url}}" target="_blank">{{project.url}}</a></li>
    </div>
</app-box>